.bg-body-tertiary {
  background-color: black !important;
}

.navbar-brand {
  color: red !important;
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba%28255, 255, 255, 1%29' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E") !important;
}

.nav-link {
  color: white !important;
}

.dropdown-menu {
  background-color: black !important;
}

.dropdown-item {
  color: white !important;
  background-color: black !important;
}

img.logo {
  height: 200px;
  width: 100%;
}

body {
  background-color: lightgray;
}

form {
  padding: 80px;
  text-align: center;
  box-shadow: 1px 1px 5px black;
  background-color: black;
  width: 500px;
  margin: 50px auto;
  border-radius: 10px;
}

form label {
  display: block;
  text-align: center;
  margin: 5px;
  color: white;
  font-size: 20px;
}

form input[type="text"] {
  width: 100%;
  padding: 10px;
  margin: 10px 0;
  border-radius: 5px;
}

form input[type="email"] {
  width: 100%;
  padding: 10px;
  margin: 10px 0;
  border-radius: 5px;
}

form textarea {
  width: 100%;
  padding: 10px;
  margin: 10px 0;
  border-radius: 5px;
  height: 100px;
}

form button {
  display: block;
  margin: 20px auto;
  background-color: white;
  color: black;
  height: 40px;
  width: 100px;
  border-radius: 5px;
}

h1 {
  text-align: center;
  color: black;
}

p {
  text-align: center;
  color: white;
  box-shadow: 1px 1px 5px black;
  width: 500px;
  margin: 20px auto;
  padding: 10px;
  border-radius: 5px;
  background-color: black;
  font-size: 30px;
}

div.container {
  margin: 20px auto;
  padding: 20px;
  background-color: white;
  width: 80%;
  border-radius: 10px;
}

div.row {
  display: flex;
  padding: 20px;
  justify-content: space-around;
}

div.col {
  flex: 1;
  margin: 10px;
  padding: 20px;
  background-color: lightgray;
  box-shadow: 1px 1px 5px black;
  border-radius: 5px;
}

div.col img.educacao {
  width: 100%;
  height: 100px;
  border-radius: 5px;
}

div.col p.informativo {
  margin-top: 10px;
  color: black;
  font-size: 18px;
  box-shadow: 1px 1px 5px black;
  background-color: lightgray;
  width: 100%;
  height: 150px;
}

div.col img.futebol {
  width: 100%;
  height: 100px;
  border-radius: 5px;
}

div.col p.futebol-informativo {
  margin-top: 10px;
  color: black;
  font-size: 18px;
  box-shadow: 1px 1px 5px black;
  background-color: lightgray;
  width: 100%;
  height: 150px;
}

div.col img.cristiano {
  width: 100%;
  height: 100px;
  border-radius: 5px;
}

div.col p.cristiano-informativo {
  margin-top: 10px;
  color: black;
  font-size: 18px;
  box-shadow: 1px 1px 5px black;
  background-color: lightgray;
  width: 100%;
  height: 150px;
}